.u-block-96e7-2 {
  position: absolute;
  top: auto;
  bottom: 12px;
  width: auto;
  height: auto;
}

.u-block-96e7-3 {
  background-image: none;
  width: 46px;
  height: 46px;
  left: calc(((100% - 1140px) / 2)  + -86px);
  top: 338px;
  position: absolute;
  right: auto;
  padding: 12px;
}

.u-block-96e7-4 {
  background-image: none;
  width: 46px;
  height: 46px;
  left: auto;
  top: 337px;
  position: absolute;
  right: calc(((100% - 1140px) / 2)  + -85px);
  padding: 12px;
}

@media (max-width: 1199px) {
  .u-block-96e7-3 {
    left: calc(((100% - 940px) / 2)  + -70px);
  }

  .u-block-96e7-4 {
    right: calc(((100% - 940px) / 2)  + -70px);
  }
}

@media (max-width: 991px) {
  .u-block-96e7-3 {
    left: calc(((100% - 720px) / 2)  + -54px);
  }

  .u-block-96e7-4 {
    right: calc(((100% - 720px) / 2)  + -54px);
  }
}

@media (max-width: 767px) {
  .u-block-96e7-3 {
    left: calc(((100% - 540px) / 2)  + -40px);
  }

  .u-block-96e7-4 {
    right: calc(((100% - 540px) / 2)  + -40px);
  }
}

@media (max-width: 575px) {
  .u-block-96e7-3 {
    left: calc(((100% - 340px) / 2)  + -25px);
  }

  .u-block-96e7-4 {
    right: calc(((100% - 340px) / 2)  + -25px);
  }
}

 .u-section-1-1 {
  background-image: url("images/IMG_9842.JPG");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 756px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 623px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 477px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 358px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 649px;
  }
}

 .u-section-1-2 {
  background-image: url("images/LaLousseexterieur3.jpg");
  background-position: 50% 92.63%;
  background-size: cover;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 756px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 623px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 477px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 358px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 649px;
  }
}

 .u-section-1-3 {
  background-image: url("images/piscine-1-jpg.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 756px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 623px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 477px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 358px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 649px;
  }
}

 .u-section-1-4 {
  background-image: url("images/WhatsApp24.jpeg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 756px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 623px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 477px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 358px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 649px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 506px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3.125rem;
  width: 780px;
  margin: 90px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  width: 780px;
  margin: 50px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 1px;
  --hover-color-var: #30a80f;
  margin: 50px auto 60px;
  padding: 15px 51px 15px 50px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1974px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  width: 724px;
  margin: 78px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 78px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15.5px));
  min-height: 1513px;
  --gap: 31px;
  grid-auto-columns: calc(50% - 15.5px);
}

.u-section-3 .u-list-item-1 {
  filter: none;
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 84px;
  width: 84px;
  filter: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-3 .u-text-2 {
  margin: 22px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 22px 0 0;
}

.u-section-3 .u-list-item-2 {
  filter: none;
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 84px;
  width: 84px;
  filter: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-3 .u-text-4 {
  margin: 22px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 22px 0 0;
}

.u-section-3 .u-list-item-3 {
  filter: none;
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 84px;
  width: 84px;
  filter: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-3 .u-text-6 {
  margin: 22px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 22px 0 0;
}

.u-section-3 .u-list-item-4 {
  filter: none;
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  height: 84px;
  width: 84px;
  filter: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-3 .u-text-8 {
  margin: 22px 0 0;
}

.u-section-3 .u-text-9 {
  margin: 22px 0 0;
}

.u-section-3 .u-list-item-5 {
  filter: none;
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-icon-5 {
  height: 84px;
  width: 84px;
  filter: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-3 .u-text-10 {
  margin: 22px 0 0;
}

.u-section-3 .u-text-11 {
  margin: 22px 0 0;
}

.u-section-3 .u-list-item-6 {
  filter: none;
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-icon-6 {
  height: 84px;
  width: 84px;
  filter: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-3 .u-text-12 {
  margin: 22px 0 0;
}

.u-section-3 .u-text-13 {
  margin: 22px 0 0;
}

.u-section-3 .u-list-item-7 {
  filter: none;
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-icon-7 {
  height: 84px;
  width: 84px;
  filter: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-3 .u-text-14 {
  margin: 22px 0 0;
}

.u-section-3 .u-text-15 {
  margin: 22px 0 0;
}

.u-section-3 .u-list-item-8 {
  filter: none;
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

.u-section-3 .u-icon-8 {
  height: 84px;
  width: 84px;
  filter: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-3 .u-text-16 {
  margin: 22px 0 0;
}

.u-section-3 .u-text-17 {
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-top: 129px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.6667px));
    grid-gap: 31px;
    min-height: 1248px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.500024999999999px));
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 122px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
    font-size: 1.875rem;
  }

  .u-section-3 .u-list-1 {
    margin-top: 174px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 786px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 836px;
  margin-top: 79px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 25px;
}

.u-section-4 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-6 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-7 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-8 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-9 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-4 .u-gallery-1 {
    height: 691px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 17px;
  }

  .u-section-4 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-4 .u-over-slide-2 {
    min-height: 100px;
  }

  .u-section-4 .u-over-slide-3 {
    min-height: 100px;
  }

  .u-section-4 .u-over-slide-4 {
    min-height: 100px;
  }

  .u-section-4 .u-over-slide-5 {
    min-height: 100px;
  }

  .u-section-4 .u-over-slide-6 {
    min-height: 100px;
  }

  .u-section-4 .u-over-slide-7 {
    min-height: 100px;
  }

  .u-section-4 .u-over-slide-8 {
    min-height: 100px;
  }

  .u-section-4 .u-over-slide-9 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1342px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2669px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 76px;
    height: 3659px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1799px;
  }

  .u-section-4 .u-gallery-1 {
    height: 2354px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 130px;
}